version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/nomad-driver-lxc-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/hashicorp/nomad-driver-lxc/tags .*/v?(\d\S*)\.tar\.gz
